/**
 * 图片
 */

var picFileBxs = {};
var picFileInfo = {};

function picModShow(attachType){
	$("#picform")[0].reset();
	$('#mod-pic-attachType').val(attachType);
	$('#mod-pic').modal('toggle');
}

function picSubmit(){
	applyTokenDo(addPic);
}